
/*   
	AYG01 - Home CSS v0.67 (23/01/2015)
*/

.header.position2.headerhome,
.header.position2.headerhome .headerBg,
.header.position2.headerhome .headerMain{
	height: 680px; /* 680 */
}
.header.position2.headerhome {
	height: 720px;
	background: #ece8dd;
}
.header.position2.headerhome .headerBg img{
	right: 0;
	left: 0%!important;
}

.headerhome .headerMain{
	height: 50px;
}

.headerhome .headerMain h1.logo {
	margin-left: -50px;
}

.headerhome .headerMain h1 span {
    background: url(../img/logo_ayg_white.png) top left no-repeat !important;
}

.header.position2.headerhome .nav{
	margin-top: 50%;
	top: 0px;
	height: 0px;
	height: auto;
}
.header.position2.headerhome .nav ul li{
	height: 80px;
	line-height: 80px;
}
.headerhome .headerMain{
	height: 50px!important;
}

.headerhome .ms-slide-layers {
	position: relative;
	top: 0px;
	margin-top: 200px;
	padding-left: 10%; /* 140px */	
}

.ms-bullets.ms-dir-h {
	bottom: 5%!important;
}

.headerhome .slide_h2,
.headerhome .slide_tit,
.headerhome .slide_text,
.headerhome .slide_btn {
	text-align: left!important;
	text-shadow: 0px 0px 8px #ffffff!important;
}

.headerhome .slide_h2{
	position: static;
	/*top: 200px!important;*/
	text-align: left!important;
	text-shadow: 0px 0px 8px #ffffff!important;
	font-family: "LegacyMedium", arial, helvetica, sans-serif!important;
	font-size: 32px!important;
	line-height: 30px!important;
	font-weight: normal!important;
	text-decoration: underline!important;
	margin-bottom: 20px!important;
}
.headerhome .slide_tit {
	position: static;
	/*top: 250px!important;*/
	font-family: "LegacyMedium", arial, helvetica, sans-serif!important;
	font-size: 64px!important;
	margin-bottom: 20px!important;
	line-height: 60px!important;
	max-width: 550px;
}
.headerMain .headerText p.text,
.headerhome .slide_text {
	font-size: 18px!important;
	line-height: 20px!important;
	width: 85%!important;
	max-height: 120px!important;
	overflow-y: hidden!important;
}
.headerhome .slide_text{
	position: static;
	/*top: 380px!important;*/
	padding-top: 30px;
	max-width: 500px!important;
}
.headerhome .slide_btn {
	display: inline-block!important;
	background: #fff!important;
	color: #b5ad9b!important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)!important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)!important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)!important;

	text-align: left!important;
	text-shadow: 0px 0px 8px #ffffff!important;

	opacity: 0.4;
    filter: alpha(opacity=40); 

}
.headerhome .ms-btn-container {
	position: static;
	/*top: 500px!important;*/
	height: 50px!important;
	padding-top: 30px;
}
.headerhome .slide_btn {
	display: inline-block!important;
	background: transparent!important;
	color: #b5ad9b!important;
	font-size: 14px!important;

	height: 50px!important;
	line-height: 50px!important;
	width: auto!important;
	font-size: 14px!important;

	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)!important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)!important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3)!important;
}
.headerText {
	display: none;
}

.nav ul li a {
	line-height: 76px;
	height: 75px;
}


.bankerCard {
	width: 74%;
	max-width: none;
}

ul.actualidad_banqueros {
	width: 75%;
	max-width: none;
}
ul.actualidad_banqueros li {
	vertical-align: top;
}
ul.actualidad_banqueros li .resumen.noticias p.new,
ul.actualidad_banqueros li .resumen.informes p.new {
	line-height: 28px;
}
ul.actualidad_banqueros li .resumen.noticias p.date {
	font-size: 16px;
	margin: 8px 0;
}
ul.actualidad_banqueros li .resumen.noticias p.text {
	font-size: 12px;
	line-height: 14px;
}
ul.actualidad_banqueros li .resumen.informes .block {
	/*margin-top: 5px;*/
}

.bloqueBgColor3 {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

.footerMain ul li a:hover {
	text-decoration: underline;
}

.footerMain ul, 
.footerMain ul:hover, 
.footerMain ul:active, 
.footerMain ul li,
.footerMain ul li:hover,
.footerMain ul li:active,
.footerMain .footerNav ul li,
.footerMain .footerNav ul li:hover,
.footerMain .footerNav ul li:active,
.footerMain .linkArea ul li,
.footerMain .linkArea ul li:hover,
.footerMain .linkArea ul li:active {
	/*
	list-style: 
	list-style-position: 9999px;
	list-style: none; 
	*/
/*
	list-style-type: none;
	list-style-image: url("../img/sqpurple.gif");
	*/
	list-style-type: none!important;
	overflow: hidden;
}
.ms-skin-light-6 .ms-bullet{
	background-color: transparent;
	border: none;
	height: 12px;
	width: 12px;

	-webkit-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.3);
}
.ms-skin-light-6 .ms-bullet-selected{
	background-color: #6b6b6b;

	-webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.3);
}


/*--- Media Queries ---*/

@media (max-width: 1300px) {
	.headerhome .headerMain h1.logo {
		margin-left: -5%;
	}

}

@media (max-width: 1280px) {
	.headerhome .headerMain h1.logo {
		margin-left: -4%;
	}


	.header.position2.headerhome .headerBg {
		top: -30px;
	}

	.header.position2.headerhome .nav{
		margin-top: 49%;
	}	

}
@media (max-width: 1260px) {
	.headerhome .headerMain h1.logo {
		margin-left: -2%;
	}

}

@media (max-width: 1145px) {

	.headerhome .headerMain h1.logo {
		margin-left: 0;
	}
	.header.position2.headerhome {
		height: 620px;
	}
	.header.position2.headerhome .headerBg {
		height: 640px;
	}
	.bankerCard {
		width: 74.5%;
	}

	.headerhome .ms-slide-layers {
		padding-left: 8%;	
		margin-top: 170px;
	}
	.headerhome .slide_tit {
		padding-top: 1.5%;
		margin-bottom: 5px!important;
	}	
}


@media (max-width: 1024px) {
	.headerhome .headerMain h1.logo {
		margin-left: 0;
	}

	.header.position2.headerhome {
		height: 570px;
	}
	.header.position2.headerhome .headerBg {
		height: 590px;
	}



	.headerhome .ms-slide-layers {
		padding-left: 50px;	
	}
	.headerhome .slide_btn {
		height: 30px!important;
		line-height: 30px!important;
	}	
}

@media (max-width: 960px) {

	.header.position2.headerhome {
		height: 530px;
	}
	.header.position2.headerhome .headerBg {
		height: 560px;
	}


	.headerhome .ms-slide-layers {
		padding-left: 20px;	
	}
	.headerhome .slide_h2{
		font-size: 26px!important;
		line-height: 24px!important;
	}
	.headerhome .slide_tit {
		font-size: 58px!important;
		line-height: 52px!important;
		max-width: 750px;
	}
	.headerhome .slide_text {
		font-size: 16px!important;
		line-height: 18px!important;
		padding-top: 5px!important;
		width: 375px!important;
	}
	.headerhome .slide_btn {
		height: 40px!important;
		line-height: 40px!important;
	}	

	.nav ul li a {
		height: 80px;
		line-height: 80px;
	}

	.bankerCard {
		width: 75%;
	}
	.nav ul li:nth-child(2) a, 
	.nav ul li:nth-child(3) a, 
	.nav ul li:nth-child(4) a, 
	.nav ul li:nth-child(5) a {
		line-height: 15px;
		padding-top: 20px;
		margin: 0;
		height: 60px;
	}

}


@media (max-width: 800px) { 

	.headerhome .headerMain h1.logo {
		margin-left: 20px;
	}

	
	.header.position2.headerhome .nav {
		margin-top: 51%;
	}


	.header.position2.headerhome,
	.header.position2.headerhome .headerBg,
	.header.position2.headerhome .headerMain{
/*
		height: 418px!important;
		max-height: 418px!important;
		min-height: 418px!important;
*/
	}
	.header.position2.headerhome .headerBg {
		bottom: 0;
	}

	.headerhome .ms-slide-layers {
		margin-top: 135px;
	}	
	.header.position2.headerhome {
		height: 460px; /* 480 */
	}
	.header.position2.headerhome .headerBg{
		height: 418px; /* 480 */
		top: 0;
	}
	.headerhome .slide_tit {
		top: 210px!important;
		font-size: 36px!important;
		line-height: 36px!important;
		margin-bottom: 5px!important;
	}
	.headerhome .slide_text {
		font-size: 16px!important;
		line-height: 18px!important;
		padding-top: 3px!important;
		width: 350px!important;
	}
	.headerhome .slide_btn {
		height: 25px!important;
		line-height: 25px!important;
	}
	.header.position2 .lineEnd {
		bottom: 0px;
	}	
	.header.position2.headerhome .nav ul li {
		height: 80px;
		line-height: 80px;
	}
    /*
	.header.position2.headerhome .nav {
		position: absolute;
		top: 30px;
		margin-top: 0;
	}*/

	.nav ul li a {
		height: 80px;
		line-height: 80px;
	}

	.bankerCard {
		width: 93%;
	}
	.bankerCardHeader h4 {
		font-size: 28px;
	}
	ul.actualidad_banqueros {
		width: 93%;
	}
	ul.actualidad_banqueros li {
		vertical-align: top;
	}
	.footer {/*
		height: 160px;*/
		padding: 0 0 40px 0;
	}
	.lineEnd {
		display: none;
	}
	.header .lineEnd {
		display: none;
	}
}


@media (max-width: 640px) { 

	.nav ul li a {
		height: 40px;
		line-height: 50px;
		line-height: 40px!important;
		height: 40px!important;
		padding-top: 0!important;
	}
	
	.headerhome .headerMain h1.logo {
		height: 58px;
		width: 100%;
		margin: 0;
		background: #bdb89c;
		text-align: center;
		margin-left: 0;
	}

	.headerhome .headerMain h1.logo a { margin: 0 auto; width: 108px!important; }
	

	
	.headerhome .headerMain h1.logo span { 
		background: url(../img/logo_ayg_640.png) top left no-repeat !important; 
		margin-top: 0px!important;
		background-size: cover!important;
	}


	.header.position2.headerhome, 
	.header.position2.headerhome .headerBg,
	.header.position2.headerhome .headerMain {
		padding-bottom: 0!important;
	}

	.master-slider-parent.ms.parent-id-4, 
	.master-slider, 
	.master-slider.ms-skin-light-6.round-skin, 
	div.ms-container, 
	div.ms-inner-controls-cont, 
	div.ms-view.ms-basic-view, 
	.ms-slide-container, 
	.ms-grab-cursor,
	.ms-slide-bgcont, 
	.ms-slide-layers, 
	div.ms-slide.ms-slide-auto-height {
		min-height: 410px!important;
		max-height: 410px!important;
		height: 410px!important;
	}

	.header.position2.headerhome .nav {
		top: 58px;
		height: 0;
	}
	.header.position2.headerhome .nav {
		margin-top: 0%;
	}
	.headerhome .ms-slide-layers {
		margin-top: 90px;
	}
	.headerhome .slide_h2 {
		padding: 10px;
	}
	.headerhome .slide_h2 span {
		font-size: 28px;
		line-height: 32px;
		padding: 0;
		margin: 0;
	}
	.headerhome .slide_tit { 
		width: 340px!important;
	}
	.headerhome .slide_text { 
		padding-top: 3%!important;
		width: 300px!important;
	}
	.headerhome .ms-btn-container { 
		padding-top: 3%;
	}
	.headerhome .slide_btn {
		background: #fff!important;
		font-size: 12px!important;
	}
	.header.position2.headerhome {
		height: 420px;
	}
	.header .lineEnd {
		display: inline-block;
	}
}


@media (max-width: 480px) { 

	.header.position2.headerhome, 
	.header.position2.headerhome .headerBg {
		height: 418px!important;
		max-height: 418px!important;
		min-height: 418px!important;
		
	}
	.ms-slide .ms-slide-bgcont { background-position: 58% 50%!important; }

	.master-slider-parent.ms.parent-id-4, 
	.master-slider, 
	.master-slider.ms-skin-light-6.round-skin, 
	div.ms-container, 
	div.ms-inner-controls-cont, 
	div.ms-view.ms-basic-view, 
	.ms-slide-container, 
	.ms-grab-cursor,
	.ms-slide-bgcont, 
	.ms-slide-layers, 
	div.ms-slide.ms-slide-auto-height {
		min-height: 410px!important;
		max-height: 410px!important;
		height: 410px!important;
	}

	.headerhome .slide_tit {
		font-size: 26px!important;
		line-height: 30px!important;
	}
	.headerhome .slide_tit {
		font-size: 30px!important;
		max-width: 260px!important;
	}
	.headerhome .slide_text { 
		padding-top: 0 0 0 3%!important;
		width: 280px!important;
		text-shadow: 0px 0px 8px #fff!important;
	}
	.headerhome .ms-btn-container { 
		padding-top: 4%;
	}
	ul.actualidad_banqueros li {
		width: 100%;
	}
	.headerhome .lineEnd {
		bottom: -10px!important;
	}
	.lineEnd {
		display: inline-block;
	}

}



